Activity log for bug #855068

Date Who What changed Old value New value Message
2011-09-20 21:03:46 Sam Spilsbury bug added bug
2011-09-20 21:04:06 Sam Spilsbury unity: status New Fix Committed
2011-09-20 21:04:10 Sam Spilsbury unity: importance Undecided Medium
2011-09-20 21:04:21 Sam Spilsbury unity: assignee Sam Spilsbury (smspillaz)
2011-09-20 21:04:22 Sam Spilsbury unity: milestone 4.18.0
2011-09-25 10:45:35 Omer Akram bug task added unity (Ubuntu)
2011-09-25 10:45:41 Omer Akram unity (Ubuntu): importance Undecided Medium
2011-09-25 10:45:43 Omer Akram unity (Ubuntu): status New Fix Committed
2011-09-25 10:45:48 Omer Akram unity (Ubuntu): assignee Sam Spilsbury (smspillaz)
2011-09-26 10:22:25 Didier Roche unity: status Fix Committed Fix Released
2011-09-26 12:44:25 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-09-26 13:42:49 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-09-26 14:10:30 Launchpad Janitor branch linked lp:ubuntu/unity